Finished.Đã hoàn thành.
Turn the main power switch off and on.Bật và tắt công tắc nguồn chính.
A paper jam has occurred.Đã xảy ra tắc giấy. 
Device cover is open.Nắp thiết bị đang mở.
The waste toner box is full.Hộp mực thải bị đầy.
Toner is empty.Hết mực.
Insert removable memory device.Hãy đưa thiết bị bộ nhớ di động vào.
Processing job…Đang xử lý lệnh in...
Device is busy.Thiết bị đang bận.
Suspending...Đang treo...
System error.Lỗi hệ thống.
Paper jammed at the document processor.Giấy bị tắc tại bộ phận xử lý tài liệu.
Document processor cover open.Nắp bộ phậnộ xử lý tài liệu mở.
The document processor is open.Bộ phậnộ xử lý tài liệu mở.
Place original on the platen.Đặt bản gốc trên trục cuốn giấy.
Place original on the platen.Đặt bản gốc trên trục cuốn giấy.
Unit is not attached.Bộ phận không được gắn vào.
An error has occurred.Đã xảy ra lỗi.
A connection error has occurred.Đã xảy ra lỗi kết nối.
An error has occurred.Đã xảy ra lỗi.
